pkgname=croco-wallpapers
pkgver=r3.eb2d0fd
pkgrel=1
pkgdesc="wallpaper collection"
arch=('any')
url="https://gitlab.com/croco-os/themes-and-settings/artwork/ittu_bottom"
license=('GPLv3')
makedepends=('git')
depends=()
source=("git+https://gitlab.com/croco-os/themes-and-settings/artwork/ittu_bottom.git")
sha256sums=('SKIP')

pkgver() {
	cd "$srcdir/ittu_bottom"

# Git, no tags available
	printf "r%s.%s" "$(git rev-list --count HEAD)" "$(git rev-parse --short HEAD)"

}

package() {
    cd ${pkgname}

    install -d ${pkgdir}/usr/share/sddm/themes/ittu_bottom
    cp -r src/ittu_bottom/* ${pkgdir}/usr/share/sddm/themes/ittu_bottom
}
